Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Kill unnecessary gemfiles.

  • Loading branch information...
commit 1c0ebd3df07fb61bc718c82633d79d55a6f84c7d 1 parent 2c40e8e
@cmeiklejohn authored
View
7 gemfiles/rails-3.1.0.rc5.gemfile
@@ -1,7 +0,0 @@
-# This file was generated by Appraisal
-
-source "http://rubygems.org"
-
-gem "rails", "3.1.0.rc5"
-
-gemspec :path=>"../"
View
150 gemfiles/rails-3.1.0.rc5.gemfile.lock
@@ -1,150 +0,0 @@
-PATH
- remote: /home/cmeiklejohn/Repositories/watchmaker
- specs:
- watchmaker (0.1.1)
- factory_girl
- factory_girl_rails
- rails (~> 3.0)
-
-GEM
- remote: http://rubygems.org/
- specs:
- ZenTest (4.6.0)
- actionmailer (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- mail (~> 2.3.0)
- actionpack (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- builder (~> 3.0.0)
- erubis (~> 2.7.0)
- i18n (~> 0.6)
- rack (~> 1.3.1)
- rack-cache (~> 1.0.2)
- rack-mount (~> 0.8.1)
- rack-test (~> 0.6.0)
- sprockets (~> 2.0.0.beta.12)
- activemodel (3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- bcrypt-ruby (~> 2.1.4)
- builder (~> 3.0.0)
- i18n (~> 0.6)
- activerecord (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- arel (~> 2.1.4)
- tzinfo (~> 0.3.29)
- activeresource (3.1.0.rc5)
- activemodel (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- activesupport (3.1.0.rc5)
- multi_json (~> 1.0)
- appraisal (0.3.8)
- bundler
- rake
- arel (2.1.4)
- bcrypt-ruby (2.1.4)
- builder (3.0.0)
- diesel (0.1.5)
- railties
- diff-lcs (1.1.2)
- erubis (2.7.0)
- factory_girl (2.0.3)
- factory_girl_rails (1.1.0)
- factory_girl (~> 2.0.0)
- railties (>= 3.0.0)
- ffi (1.0.9)
- guard (0.5.1)
- thor (~> 0.14.6)
- guard-rspec (0.4.1)
- guard (>= 0.4.0)
- hike (1.2.0)
- horo (1.0.3)
- rdoc (>= 2.5)
- i18n (0.6.0)
- libnotify (0.5.7)
- ffi (= 1.0.9)
- mail (2.3.0)
- i18n (>= 0.4.0)
- mime-types (~> 1.16)
- treetop (~> 1.4.8)
- mime-types (1.16)
- mocha (0.9.12)
- multi_json (1.0.3)
- polyglot (0.3.2)
- rack (1.3.2)
- rack-cache (1.0.2)
- rack (>= 0.4)
- rack-mount (0.8.2)
- rack (>= 1.0.0)
- rack-ssl (1.3.2)
- rack
- rack-test (0.6.1)
- rack (>= 1.0)
- rails (3.1.0.rc5)
- actionmailer (= 3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activerecord (= 3.1.0.rc5)
- activeresource (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- bundler (~> 1.0)
- railties (= 3.1.0.rc5)
- railties (3.1.0.rc5)
- actionpack (= 3.1.0.rc5)
- activesupport (= 3.1.0.rc5)
- rack-ssl (~> 1.3.2)
- rake (>= 0.8.7)
- rdoc (~> 3.4)
- thor (~> 0.14.6)
- rake (0.9.2)
- rb-inotify (0.8.6)
- ffi (>= 0.5.0)
- rdoc (3.9.2)
- rspec (2.6.0)
- rspec-core (~> 2.6.0)
- rspec-expectations (~> 2.6.0)
- rspec-mocks (~> 2.6.0)
- rspec-core (2.6.4)
- rspec-expectations (2.6.0)
- diff-lcs (~> 1.1.2)
- rspec-mocks (2.6.0)
- rspec-rails (2.6.1)
- actionpack (~> 3.0)
- activesupport (~> 3.0)
- railties (~> 3.0)
- rspec (~> 2.6.0)
- simplecov (0.4.2)
- simplecov-html (~> 0.4.4)
- simplecov-html (0.4.5)
- sprockets (2.0.0.beta.13)
- hike (~> 1.2)
- rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- sqlite3 (1.3.4)
- thor (0.14.6)
- tilt (1.3.2)
- treetop (1.4.10)
- polyglot
- polyglot (>= 0.3.1)
- tzinfo (0.3.29)
-
-PLATFORMS
- ruby
-
-DEPENDENCIES
- ZenTest
- appraisal (~> 0.3.5)
- bundler (~> 1.0.15)
- diesel
- guard
- guard-rspec
- horo
- libnotify
- mocha
- rails (= 3.1.0.rc5)
- rb-inotify
- rspec
- rspec-rails
- simplecov
- sqlite3
- watchmaker!
Please sign in to comment.
Something went wrong with that request. Please try again.